RubyGems Navigation menu

Reverse dependencies for jrubyfx-fxmlloader Latest version of the following gems require jrubyfx-fxmlloader

Total downloads 21,389

For this version 878

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-2.0-with-classpath-exception

Required Ruby Version: >= 0

Links: